View Issue Details

IDProjectCategoryLast Update
0019231AI War 2[All Projects] Gameplay IdeaJan 11, 2018 12:13 pm
ReporterBadgerBadgerAssigned ToBadgerBadger 
Severityminor 
Status closedResolutionfixed 
Product Version0.516 
Fixed in Version0.608 
Summary0019231: Design Template Servers should show their unit in tooltip
DescriptionI think both in the planet screen and the galaxy map screen, a design template server should show the unit you get when you hack it. Right now you just have to hope that the unit you get is something you want.
TagsNo tags attached.

Activities

BadgerBadger

Dec 6, 2017 11:26 pm

manager   ~0046615

This is fixed in .608

Issue History

Date Modified Username Field Change
Sep 7, 2017 12:13 am BadgerBadger New Issue
Dec 6, 2017 11:26 pm BadgerBadger Note Added: 0046615
Jan 11, 2018 12:13 pm BadgerBadger Assigned To => BadgerBadger
Jan 11, 2018 12:13 pm BadgerBadger Status new => closed
Jan 11, 2018 12:13 pm BadgerBadger Resolution open => fixed
Jan 11, 2018 12:13 pm BadgerBadger Fixed in Version => 0.608